Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns all scan schedules for the organization. Requires Pro plan.
A valid request URL is required to generate request examples
{ "schedules": [ { "id": "<string>", "cron": "<string>", "isPaused": true, "createdAt": "2023-11-07T05:31:56Z", "name": "<string>", "timezone": "<string>", "run_count": 123, "organization_id": "<string>", "created_by": "<string>", "domain_ids": [ "<string>" ], "repository_ids": [ "<string>" ], "connector_id": "<string>", "internal_targets": [ "<string>" ], "concerns": "<string>", "focus": "<string>", "context": "<string>", "org_knowledge_enabled": true, "last_run_error": "<string>", "last_run_code": "<string>", "next_run_at": "2023-11-07T05:31:56Z", "last_run_at": "2023-11-07T05:31:56Z" } ] }
{ "detail": "<string>" }
{ "detail": "<string>", "requiredTier": "<string>", "code": "<string>" }
API token obtained from the Tokens endpoint. Include as Authorization: Bearer <token>.
Authorization: Bearer <token>
List of schedules.
Show child attributes